## vala 0.32.1

=== debian/changelog ===
vala (0.32.1-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Fix 'around' typo in package description spotted by lintian.
  * Bump Standards-Version to 3.9.8

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 02 Jul 2016 10:50:35 +0200

vala (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Oh well, add myself to Uploaders.
  * Rename packages and update dependencies for 0.30 -> 0.32
  * Update debian/libvala-0.32-0.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Mar 2016 16:40:49 +0100
