## vala 0.34.7

=== debian/changelog ===
vala (0.34.7-1) unstable; urgency=medium

  * New upstream version 0.34.7

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Mar 2017 01:30:58 +0100

vala (0.34.6-1) unstable; urgency=medium

  * New upstream version 0.34.6
  * Add help2man build-dep to rebuild manpages from source

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 08 Mar 2017 20:18:18 +0100

vala (0.34.5-1) unstable; urgency=medium

  * New upstream version 0.34.5

 -- Iain Lane <laney@debian.org>  Thu, 02 Mar 2017 17:35:54 +0000

vala (0.34.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Dec 2016 22:32:29 +0100

vala (0.34.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Nov 2016 07:19:54 +0100

vala (0.34.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Oct 2016 17:45:59 +0200

vala (0.34.1-2) unstable; urgency=medium

  * Cherrypick 0003-fix-dbus-interface.patch (Closes: #840746)

 -- Sebastian Reichel <sre@debian.org>  Sun, 16 Oct 2016 16:56:55 +0200

vala (0.34.1-1) unstable; urgency=medium

  [ Sebastian Reichel ]
  * fix lintian warning copyright-refers-to-symlink-license
  * use secure VCS url

  [ Michael Biebl ]
  * New upstream release.
  * Remove old valac alternatives only on upgrades.
  * Drop 0003-fix-abstract-generic-methods.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2016 01:08:33 +0200

vala (0.34.0-3) unstable; urgency=medium

  * cherry-pick upstream patch fixing support for abstract
    methods with generics (Closes: #838829)

 -- Sebastian Reichel <sre@debian.org>  Tue, 27 Sep 2016 17:33:18 +0200

vala (0.34.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 01:01:03 +0200

vala (0.34.0-1) experimental; urgency=medium

  * New upstream release.
  * Stop targetting a specific GLib version when bootstrapping vala. Instead
    use the upstream default (which is currently 2.32).
  * Drop 0001-Install-vapigen-.pc-in-multiarch-compatible-location.patch,
    merged upstream.
  * Update debian/libvala-0.34-0.symbols.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 02:18:45 +0200

vala (0.33.1-1) experimental; urgency=medium

  [ Michael Biebl ]
  * New upstream development release.
  * Bump (Build-)Depends on libglib2.0-dev to (>= 2.32) as per configure.ac.
  * Update Vcs-* URLs to use the canonical Alioth names, use https:// for
    Vcs-Browser.
  * Rename packages for the API version bump from 0.32 → 0.34.
  * Switch to automatic dbgsym packages.
  * Use dbus-run-session instead of dbus-launch to run the test-suite.
    Replace Build-Depends on dbus-x11 with dbus (>= 1.8) accordingly.
    (Closes: #836067)

  [ Sebastian Reichel ]
  * Recommend gcc for valac (Closes: #806823)

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Sep 2016 03:39:09 +0200
