=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-VALAFLAGS = --target-glib=2.24
 
 DEB_PARALLEL_JOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 ifneq (,$(DEB_PARALLEL_JOBS))
@@ -61,7 +60,7 @@
 	rm -f */*.vala.stamp
 	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$$LD_LIBRARY_PATH" \
 		./configure CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
-		VALAC="$(CURDIR)/bootstrap/install/usr/bin/valac $(VALAFLAGS)" \
+		VALAC="$(CURDIR)/bootstrap/install/usr/bin/valac" \
 		$(configure_flags)
 	touch $@
 
@@ -113,24 +112,22 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_install -s
-	dh_installdirs -s
-	dh_installdocs -s -A README NEWS AUTHORS THANKS
-	dh_installchangelogs -s ChangeLog
-	dh_installman -s
-	dh_installexamples -s
-	dh_link -s
-	dh_strip -s -pvalac --dbg-package=valac-dbg -Nlibvala-0.32-0
-	dh_strip -s -plibvala-0.32-0 --dbg-package=libvala-0.32-0-dbg
-	dh_strip -s
-	dh_compress -s
-	dh_fixperms -s
-	dh_makeshlibs -plibvala-0.32-0 -V -- -c4
-	dh_installdeb -s
-	dh_shlibdeps -s -ldebian/libvala-0.32-0/usr/lib/$(DEB_HOST_MULTIARCH)
-	dh_gencontrol -s
-	dh_md5sums -s
-	dh_builddeb -s
+	dh_install -a
+	dh_installdirs -a
+	dh_installdocs -a -A README NEWS AUTHORS THANKS
+	dh_installchangelogs -a ChangeLog
+	dh_installman -a
+	dh_installexamples -a
+	dh_link -a
+	dh_strip -a
+	dh_compress -a
+	dh_fixperms -a
+	dh_makeshlibs -a -V -- -c4
+	dh_installdeb -a
+	dh_shlibdeps -a
+	dh_gencontrol -a
+	dh_md5sums -a
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
