## vala 0.36.6

=== debian/changelog ===
vala (0.36.6-1) unstable; urgency=medium

  * New upstream version 0.36.6

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Oct 2017 11:45:42 -0400

vala (0.36.5-1) unstable; urgency=medium

  * New upstream version 0.36.5
  * Update debian/gbp.conf with new branch names
  * debian/libvala-0.36-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Sep 2017 11:42:49 -0400

vala (0.36.4-1) unstable; urgency=medium

  * Release to unstable
  * New upstream version 0.36.4
  * Update debian/libvala-0.36-0.symbols.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Jun 2017 06:17:25 -0400

vala (0.36.3-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream version 0.36.3
  * Rename packages and update dependencies for 0.34 -> 0.36
  * Update debian/libvala-0.36-0.symbols
  * debian/copyright:
    - Mark doc/manual/* as CC-BY-SA-4.0

 -- Michael Biebl <biebl@debian.org>  Tue, 02 May 2017 21:16:01 +0200
