=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Sebastian Reichel <sre@debian.org>,
            Michael Biebl <biebl@debian.org>,
-           Andreas Henriksson <andreas@fatal.se>
+           Andreas Henriksson <andreas@fatal.se>,
+           Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                libglib2.0-dev (>= 2.32),
@@ -30,9 +31,9 @@
 Package: valac
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvala-0.34-0 (= ${binary:Version}),
+         libvala-0.36-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.32),
-         valac-0.34-vapi,
+         valac-0.36-vapi,
          ${misc:Depends}
 Recommends: gcc
 Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
@@ -49,7 +50,7 @@
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
 
-Package: valac-0.34-vapi
+Package: valac-0.36-vapi
 Architecture: all
 Depends: ${misc:Depends}
 Provides: valac-vapi
@@ -68,7 +69,7 @@
  This package contains the bundled vapi files, which make some
  common libraries available for vala development.
 
-Package: vala-0.34-doc
+Package: vala-0.36-doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: valac,
@@ -84,7 +85,7 @@
  .
  This package contains the Vala Reference Manual.
 
-Package: libvala-0.34-0
+Package: libvala-0.36-0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -100,10 +101,10 @@
  This library contains the parser used by valac. It can be used for
  building tools around Vala.
 
-Package: libvala-0.34-dev
+Package: libvala-0.36-dev
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.34-0 (= ${binary:Version}),
+         libvala-0.36-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.32)
 Provides: libvala-dev
 Section: libdevel
