## vala 0.40.2

=== debian/changelog ===
vala (0.40.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Apr 2018 13:41:55 -0700

vala (0.40.2-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick fix-regression-of-StatusIcon.position_menu.patch:
    - Fix synapse's build failure with vala 0.40 (Closes: #891629)
      (LP: #1756803)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 29 Mar 2018 06:01:53 -0400

vala (0.40.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 13:43:21 -0400

vala (0.39.92-1) unstable; urgency=medium

  * New upstream release candidate
  * debian/libvaladoc-0.40-0.symbols: Add new symbols
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 15:58:32 -0500

vala (0.39.91-1) experimental; urgency=medium

  [ Jeremy Bicha]
  * New upstream development release (Closes: #890225)
  * Add new symbols

  [ Rico Tzschichholz]
  * Have libvaladoc-0.40-dev depend on libvala-0.40-dev
  * Have libvaladoc-0.40-dev Provide libvaladoc-dev

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Feb 2018 14:39:08 -0500

vala (0.39.7-1) experimental; urgency=medium

  * New upstream version 0.39.7
  * Rename packages and update dependencies for 0.38 -> 0.40
  * Add Lintian override for valadoc's private rpath use

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Feb 2018 12:12:57 -0500

vala (0.38.7-1) unstable; urgency=medium

  * New upstream version 0.38.7
  * Release to unstable
  * Change maintainer to Debian GNOME Team
  * Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 06 Feb 2018 08:21:14 -0500

vala (0.38.5-1) experimental; urgency=medium

  [ Rico Tzschichholz ]
  * New upstream version 0.38.5
  * Have valadoc strictly depend on valac

  [ Jeremy Bicha ]
  * Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Jan 2018 14:39:34 -0500

vala (0.38.4-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream version 0.38.4
    - valadoc is now built as part of vala
  * Rename packages and update dependencies for 0.36 -> 0.38
  * Update debian/libvala-0.38-0.symbols
  * Drop 0002-tests-Use-dbus-run-session-instead-of-dbus-launch.patch:
    applied in new release
  * Update debian/copyright
  * Update debian/watch
  * Bump Standards-Version to 4.1.0
  * Add myself to Uploaders

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump minimum libglib2.0-dev to 2.40
  * Other packaging improvements

  [ Helmut Grohne ]
  * Mark valac-0.38-vapi Multi-Arch: foreign (Closes: #842631)

  [ Andreas Henriksson ]
  * Remove myself from uploaders

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Dec 2017 14:29:12 -0500

vala (0.36.8-1) unstable; urgency=medium

  * New upstream version 0.36.8
  * Refresh 0002-tests-Use-dbus-run-session-instead-of-dbus-launch.patch
  * debian/libvala-0.36-0.symbols: Add new symbol

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Dec 2017 11:56:08 -0500
