=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
-Uploaders: Marc-Andre Lureau <marcandre.lureau@gmail.com>,
-           Loic Minier <lool@dooz.org>,
-           Sebastian Dröge <slomo@debian.org>,
-           Emilio Pozuelo Monfort <pochu@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>,
-           Sebastian Reichel <sre@debian.org>,
-           Michael Biebl <biebl@debian.org>,
-           Andreas Henriksson <andreas@fatal.se>,
-           Jeremy Bicha <jbicha@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Reichel <sre@debian.org>
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.40),
+               libgraphviz-dev (>= 2.16),
                bison (>= 2.3),
                autotools-dev,
                flex,
@@ -23,17 +21,17 @@
                libdbus-1-dev,
                dbus (>= 1.8),
                libgirepository1.0-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-vala/vala.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vala/vala.git
+Standards-Version: 4.1.0
+Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/vala
 Homepage: https://wiki.gnome.org/Projects/Vala/
 
 Package: valac
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvala-0.36-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.32),
-         valac-0.36-vapi,
+         libvala-0.40-0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.40),
+         valac-0.40-vapi,
          ${misc:Depends}
 Recommends: gcc
 Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
@@ -50,10 +48,11 @@
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
 
-Package: valac-0.36-vapi
+Package: valac-0.40-vapi
 Architecture: all
 Depends: ${misc:Depends}
 Provides: valac-vapi
+Multi-Arch: foreign
 Description: C# like language for the GObject system - vapi files
  Vala is a new programming language that aims to bring modern programming
  language features to GNOME developers without imposing any additional
@@ -69,7 +68,7 @@
  This package contains the bundled vapi files, which make some
  common libraries available for vala development.
 
-Package: vala-0.36-doc
+Package: vala-0.40-doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: valac,
@@ -85,7 +84,7 @@
  .
  This package contains the Vala Reference Manual.
 
-Package: libvala-0.36-0
+Package: libvala-0.40-0
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
@@ -101,11 +100,11 @@
  This library contains the parser used by valac. It can be used for
  building tools around Vala.
 
-Package: libvala-0.36-dev
+Package: libvala-0.40-dev
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.36-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.32)
+         libvala-0.40-0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.40)
 Provides: libvala-dev
 Section: libdevel
 Multi-Arch: same
@@ -117,3 +116,59 @@
  .
  This package has the development library and headers for valac. These
  headers can be used for building tools around Vala.
+
+Package: valadoc
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         libvaladoc-0.40-0 (= ${binary:Version}),
+         valac (= ${binary:Version}),
+         ${misc:Depends}
+Multi-Arch: foreign
+Description: API documentation generator for vala
+ Valadoc is a documentation generator for generating API documentation
+ in HTML format from Vala source code. It can be used for *.vala and
+ *.vapi files.
+
+Package: libvaladoc-0.40-0
+Section: libs
+Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         libvala-0.40-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libvaladoc-data
+Description: API documentation generator for vala (library)
+ Valadoc is a documentation generator for generating API documentation
+ in HTML format from Vala source code. It can be used for *.vala and
+ *.vapi files.
+ .
+ This package contains the library used by valadoc.
+
+Package: libvaladoc-data
+Section: misc
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: API documentation generator for vala (data)
+ Valadoc is a documentation generator for generating API documentation
+ in HTML format from Vala source code. It can be used for *.vala and
+ *.vapi files.
+ .
+ This package contains the icons used by valadoc.
+
+Package: libvaladoc-0.40-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends},
+         libvala-0.40-dev (= ${binary:Version}),
+         libvaladoc-0.40-0 (= ${binary:Version}),
+         libgraphviz-dev (>= 2.16)
+Provides: libvaladoc-dev
+Description: API documentation generator for vala (devel files)
+ Valadoc is a documentation generator for generating API documentation
+ in HTML format from Vala source code. It can be used for *.vala and
+ *.vapi files.
+ .
+ This package contains the devel files for the valadoc library.
