## vala 0.40.4

=== debian/changelog ===
vala (0.40.4-1) unstable; urgency=medium

  * New upstream release (LP: #1764389)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 16 Apr 2018 08:16:42 -0400

vala (0.40.3-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-regression-of-StatusIcon.position_menu.patch: Applied
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 08 Apr 2018 16:06:24 -0400
