=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastian Reichel <sre@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>
 Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                libglib2.0-dev (>= 2.40),
@@ -21,7 +20,7 @@
                libdbus-1-dev,
                dbus (>= 1.8),
                libgirepository1.0-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/vala
 Homepage: https://wiki.gnome.org/Projects/Vala/
