## vala 0.40.8

=== debian/changelog ===
vala (0.40.8-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1782122)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 27 Jul 2018 17:27:55 +0100
