=== debian/control ===
--- 
+++ 
@@ -21,8 +21,10 @@
                dbus (>= 1.8),
                libgirepository1.0-dev
 Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/vala
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vala -b ubuntu/bionic
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vala?h=ubuntu/bionic
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vala
 Homepage: https://wiki.gnome.org/Projects/Vala/
 
 Package: valac
