## vala 0.40.9

=== debian/changelog ===
vala (0.40.9-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 20 Aug 2018 13:40:12 +0200

vala (0.40.8-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 19 Jul 2018 13:27:55 +0100

vala (0.40.7-1) unstable; urgency=medium

  * Team upload

  [ Rico Tzschichholz ]
  * New upstream release

 -- Simon McVittie <smcv@debian.org>  Tue, 03 Jul 2018 23:45:52 +0100
