## vala 0.40.17

=== debian/changelog ===
vala (0.40.17-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1803136)
  * debian/ibvala-0.40-0.symbols,debian/libvaladoc-0.40-0.symbols:
    - Add new symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 14 Oct 2019 15:36:42 +0200
