## vala 0.40.23

=== debian/changelog ===
vala (0.40.23-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1874127)
  * debian/libvala-0.40-0.symbols:
    - Add new symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 20 May 2020 12:03:21 +0200

vala (0.40.19-0ubuntu1) bionic; urgency=medium

  * New upstream release (LP: #1863609)
  * debian/libvala-0.40-0.symbols:
    - Add new symbols

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Mon, 17 Feb 2020 13:40:53 +0100
