=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 	--mandir=\$${prefix}/share/man \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 	--build=$(DEB_BUILD_GNU_TYPE) \
-	--enable-vapigen \
 	--enable-unversioned \
 	--disable-maintainer-mode \
 	--disable-silent-rules
@@ -47,7 +46,7 @@
 	dh_testdir
 	mkdir -p bootstrap/build
 	cd bootstrap/build && \
-		../../configure CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" $(configure_flags) --disable-vapigen
+		../../configure CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" $(configure_flags)
 	touch $@
 
 bootstrap-stamp: configure-bootstrap-stamp
@@ -57,7 +56,7 @@
 	touch $@
 
 configure-stamp: builddir-stamp bootstrap-stamp
-	rm -f */*.vala.stamp
+	find -name '*.vala.stamp' -delete
 	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$$LD_LIBRARY_PATH" \
 		./configure CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" \
 		VALAC="$(CURDIR)/bootstrap/install/usr/bin/valac" \
@@ -65,7 +64,7 @@
 	touch $@
 
 build-stamp: configure-stamp
-	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$$LD_LIBRARY_PATH" \
+	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH)/vala-0.40:$$LD_LIBRARY_PATH" \
 		make $(DEB_MAKE_PARALLEL)
 	touch $@
 
@@ -118,6 +117,7 @@
 	dh_installchangelogs -a ChangeLog
 	dh_installman -a
 	dh_installexamples -a
+	dh_lintian -a
 	dh_link -a
 	dh_strip -a
 	dh_compress -a
@@ -144,5 +144,6 @@
 
 	rm -f builddir-stamp configure-bootstrap-stamp bootstrap-stamp
 	rm -f configure-stamp build-stamp check-stamp install-stamp
+	dh_gnome_clean
 	dh_clean
