## vala 0.42.2

=== debian/changelog ===
vala (0.42.2-2) unstable; urgency=medium

  * Revert "Don't ignore build tests on hurd"
  * Default to -O2
    - This was the default before 0.42.2-1 and dropping this caused
      Ubuntu's ppc64el to fail to build since it defaults to -O3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 19:27:14 -0400

vala (0.42.2-1) unstable; urgency=medium

  [ Rico Tzschichholz ]
  *  New upstream release

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11 and simplify debian/rules
  * Stop installing ChangeLog (we already install NEWS)
  * Don't install AUTHORS since it duplicates debian/copyright
  * Don't ignore build tests on hurd
  * Bump Standards-Version to 4.2.1
  * Build-Depend on docbook-xml
  * Enable all hardening flags
  * Add Rico Tzschichholz to Uploaders

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 07 Oct 2018 11:34:26 -0400

vala (0.42.1-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 21 Sep 2018 20:15:40 +0200

vala (0.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Sun, 02 Sep 2018 13:11:16 +0200

vala (0.41.92-1) experimental; urgency=medium

  * New upstream development release
  * Rename packages and update symbols for 0.40 -> 0.42

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 21 Aug 2018 16:53:37 +0200
