## vala 0.42.5

=== debian/changelog ===
vala (0.42.5-1) unstable; urgency=medium

  * New upstream release
  * Update symbols files

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 22 Jan 2019 12:07:20 -0500

vala (0.42.4-1) unstable; urgency=medium

  * New upstream release
  * Add new symbols to symbols files
  * Restore -Wl,-O1 to our LDFLAGS
  * Use dh_auto_configure instead of calling configure directly
  * Revert "Default to -O2": no longer needed with 0.42.3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 20 Dec 2018 15:19:31 -0500

vala (0.42.3-1) unstable; urgency=medium

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 15 Nov 2018 18:41:00 +0100
