=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Sebastian Reichel <sre@debian.org>, Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends: debhelper (>= 11),
+               docbook-xml,
                libglib2.0-dev (>= 2.40),
                libgraphviz-dev (>= 2.16),
                bison (>= 2.3),
-               autotools-dev,
                flex,
                gnome-pkg-tools,
                help2man,
@@ -21,19 +19,17 @@
                libdbus-1-dev,
                dbus (>= 1.8),
                libgirepository1.0-dev
-Standards-Version: 4.1.4
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vala -b ubuntu/bionic
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/vala?h=ubuntu/bionic
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vala
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/gnome-team/vala.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/vala
 Homepage: https://wiki.gnome.org/Projects/Vala/
 
 Package: valac
 Architecture: any
 Depends: ${shlibs:Depends},
-         libvala-0.40-0 (= ${binary:Version}),
+         libvala-0.42-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.40),
-         valac-0.40-vapi,
+         valac-0.42-vapi,
          ${misc:Depends}
 Recommends: gcc
 Conflicts: valac-0.12, valac-0.14, valac-0.16, valac-0.18, valac-0.20,
@@ -50,7 +46,7 @@
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
 
-Package: valac-0.40-vapi
+Package: valac-0.42-vapi
 Architecture: all
 Depends: ${misc:Depends}
 Provides: valac-vapi
@@ -70,7 +66,7 @@
  This package contains the bundled vapi files, which make some
  common libraries available for vala development.
 
-Package: vala-0.40-doc
+Package: vala-0.42-doc
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: valac,
@@ -86,9 +82,8 @@
  .
  This package contains the Vala Reference Manual.
 
-Package: libvala-0.40-0
+Package: libvala-0.42-0
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Section: libs
@@ -102,10 +97,10 @@
  This library contains the parser used by valac. It can be used for
  building tools around Vala.
 
-Package: libvala-0.40-dev
+Package: libvala-0.42-dev
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.40-0 (= ${binary:Version}),
+         libvala-0.42-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.40)
 Provides: libvala-dev
 Section: libdevel
@@ -121,9 +116,8 @@
 
 Package: valadoc
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-         libvaladoc-0.40-0 (= ${binary:Version}),
+         libvaladoc-0.42-0 (= ${binary:Version}),
          valac (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: foreign
@@ -132,13 +126,12 @@
  in HTML format from Vala source code. It can be used for *.vala and
  *.vapi files.
 
-Package: libvaladoc-0.40-0
+Package: libvaladoc-0.42-0
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
-         libvala-0.40-0 (= ${binary:Version}),
+         libvala-0.42-0 (= ${binary:Version}),
          ${misc:Depends},
          libvaladoc-data
 Description: API documentation generator for vala (library)
@@ -160,12 +153,12 @@
  .
  This package contains the icons used by valadoc.
 
-Package: libvaladoc-0.40-dev
+Package: libvaladoc-0.42-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libvala-0.40-dev (= ${binary:Version}),
-         libvaladoc-0.40-0 (= ${binary:Version}),
+         libvala-0.42-dev (= ${binary:Version}),
+         libvaladoc-0.42-0 (= ${binary:Version}),
          libgraphviz-dev (>= 2.16)
 Provides: libvaladoc-dev
 Description: API documentation generator for vala (devel files)
