=== debian/rules ===
--- 
+++ 
@@ -1,25 +1,8 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 export DEB_CFLAGS_MAINT_APPEND = -Wall
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-export DEB_CFLAGS_MAINT_APPEND += -O0
-else
-export DEB_CFLAGS_MAINT_APPEND += -O2
-endif
-
-# We need to list all the usual flags
-# since configure-bootstrap doesn't use dh_auto_configure
-configure_flags += \
-	--prefix=/usr \
-	--mandir=\$${prefix}/share/man \
-	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-	--build=$(DEB_BUILD_GNU_TYPE) \
-	--disable-maintainer-mode \
-	--disable-silent-rules \
-	--enable-unversioned
 
 DEB_PARALLEL_JOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 ifneq (,$(DEB_PARALLEL_JOBS))
@@ -41,9 +24,7 @@
 	dh_autoreconf --as-needed
 
 configure-bootstrap:
-	mkdir -p bootstrap/build
-	cd bootstrap/build && \
-		../../configure CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" $(configure_flags)
+	dh_auto_configure --builddirectory=bootstrap/build
 
 bootstrap: configure-bootstrap
 	make $(DEB_MAKE_PARALLEL) -C bootstrap/build
@@ -51,7 +32,7 @@
 
 override_dh_auto_configure: bootstrap
 	find -name '*.vala.stamp' -delete
-	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$$LD_LIBRARY_PATH" \
+	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH):$(CURDIR)/bootstrap/install/usr/lib/$(DEB_HOST_MULTIARCH)/vala-0.42:$$LD_LIBRARY_PATH" \
 		dh_auto_configure -- \
 			VALAC="$(CURDIR)/bootstrap/install/usr/bin/valac" \
 			--enable-unversioned
